// ../utils/log.ts
import chalk from "chalk";
var log = (type, msg) => {
  if (type === "info")
    console.log(chalk.blueBright.bold(`${msg}`));
  if (type === "error")
    console.log(chalk.redBright.bold(`${msg}`));
  if (type === "warning")
    console.log(chalk.yellowBright.bold(`${msg}`));
  if (type === "success")
    console.log(chalk.greenBright.bold(`${msg}`));
};
export {
  log
};
